Today Cyber News

Critical RCE Flaw Reported in WordPress Elementor Website Builder Plugin

Viewing 1 post (of 1 total)
  • Author
    Posts
  • Critical RCE Flaw Reported in WordPress Elementor Website B
    Elementor, a WordPress website builder plugin with over five million active installations, has been found to be vulnerable to an authenticated remote code execution flaw that could be abused to take over affected websites.

    Plugin Vulnerabilities, which disclosed the flaw last week, said the bug was introduced in version 3.6.0 that was released on March 22, 2022. Roughly 37% of users of the plugin are on version 3.6.x.

    “That means that malicious code provided by the attacker can be run by the website,” the researchers said. “In this instance, it is possible that the vulnerability might be exploitable by someone not logged in to WordPress, but it can easily be exploited by anyone logged in to WordPress who has access to the WordPress admin dashboard.”

    In a nutshell, the issue relates to a case of arbitrary file upload to affected websites, potentially leading to code execution.

    Read More – https://hackingblogs.com/critical-rce-flaw-reported-wordpress-elementor-website-builder-plugin/

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.

Ready to join the community?

Better Together, we are waiting for you!